.info-box {
    margin: 20px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: white;
}

.icon-desc-main {
    top: -35px;
    position: relative;
}

.box-text {
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
    padding: 10px;
}
.box-text-bottom {
    text-align: center;
    margin-bottom: 40px;
    font-weight: 600;
    font-size: 24px;
}
.button-start {
    font-size:2rem;
}

.button-end {
    font-size:3rem;
}

@media screen and (max-width:900px) {

    .button-start {
        font-size:1rem;
    }

    .button-end {
        font-size:1.5rem;
    }
}